! Program Example from "Essential Fortran 90 & 95" by Loren P. Meissner
! Copyright 1996. Copying for sale requires permission from the author.
! Otherwise, distribution is permitted if these three lines are included.

  module J10M
    implicit none
    type, public :: Person
      character (len = 20) :: Name
      integer :: Age
    end type Person
  end module J10M
